Subject: Re: Walk-in | Interview Call for Shortlisted Profile - Customer service Arabic Language
From: Tanweer Ahmad <[email-masked]>
To: [email-masked]
Date: Mon, 7 Oct 2019 17:14:09 +0530

Not able to view Details? Learn More

Job Title
Walk-in | Interview Call for Shortlisted Profile - Customer service Arabic Language

24 Applicants

View All

Tanweer Ahmad
I am an Arabic language expert. I have very good command over translation from Arabic in to English and vice versa. I want to be a manager in future also I want to be a successful translator. I can join immediately..

Shortlist

Reject

Current Designation Arabic Language Expert
Current Company AXA Business Services
Notice Period 15 Days or less
Previous Designation Arabic Language Expert
Previous Company Axa business services

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Chennai, Hyderabad
Education
M.A
Madras University
B.A
Darul Uloom Nadwatul Ulama Lucknow
Key Skills
Arabic Translator, English Typing, Arabic typing, Urdu, Interpretation, Data Entry, Inpage, Hindi, English, Arabic, Translation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem